Bug 1014150 - Nutupane title bar is hidden behind menu
Nutupane title bar is hidden behind menu
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
All All
low Severity low (vote)
: Unspecified
: --
Assigned To: Walden Raines
bmorriso
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 09:13 EDT by Walden Raines
Modified: 2014-04-24 13:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:07:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The nutupane title behind menu. It should say "Systems" above the search box. (54.46 KB, image/png)
2013-10-01 09:13 EDT, Walden Raines
no flags Details
Systems title is visible and not blocked by the menu. (84.95 KB, image/png)
2013-10-21 11:35 EDT, bmorriso
no flags Details

  None (edit)
Description Walden Raines 2013-10-01 09:13:36 EDT
Created attachment 805973 [details]
The nutupane title behind menu.  It should say "Systems" above the search box.

Description of problem:

See screenshot.  The nutupane title bar is behind the menu.

Version-Release number of selected component (if applicable):
master

How reproducible:
Always

Steps to Reproduce:
1. Go to a nutupane page
2. Notice title bar is behind menu

Actual results:
 Title bar is behind menu.

Expected results:
 Title bar should be visible

Additional info:
Comment 2 Walden Raines 2013-10-01 10:03:14 EDT
PR:  https://github.com/Katello/katello/pull/3064
Comment 3 Walden Raines 2013-10-01 11:05:05 EDT
commit 0e4dda5caa1b83a06f99abffae216bd2d2782067
Merge: bf60680 33c0a40
Author: Walden Raines <walden@redhat.com>
Date:   Tue Oct 1 08:04:05 2013 -0700

    Merge pull request #3064 from waldenraines/bug-1014150
    
    Bug 1014150: move maincontent section of bastion out from under menu.

commit 33c0a401a0c0190a6ac9e0c5c0d29f39ea325dae
Author: Walden Raines <walden@redhat.com>
Date:   Tue Oct 1 10:01:02 2013 -0400

    Bug 1014150: move maincontent section of bastion out from under menu.
Comment 6 bmorriso 2013-10-21 11:35:36 EDT
Created attachment 814682 [details]
Systems title is visible and not blocked by the menu.

The title is now visible and isn't blocked by the menu.
Comment 7 Bryan Kearney 2014-04-24 13:07:52 EDT
This was verified and delivered with MDP2. Closing it out.

Note You need to log in before you can comment on or make changes to this bug.